version: '3'
services:
  maccari:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: maccari
    restart: always
    ports:
      - ${PORT}:3333
    networks:
      - app-network
    volumes:
      - .:/home/app
      - /home/app/node_modules
      - /home/app/.next
    command: "/./home/app/.bash/start"
    env_file:
      - .env.maccari

networks:
  app-network:
    driver: bridge


